Bug 205226 - File conflicts
File conflicts
Product: Fedora
Classification: Fedora
Component: openhpi (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
Reported: 2006-09-05 10:28 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-29 10:59:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-05 10:28:33 EDT
Description of problem:
        file /usr/bin/openhpi-switcher from install of openhpi-2.4.1-5.1
conflicts with file from package openhpi-2.4.1-5.1
Comment 1 Phil Knirsch 2006-09-29 10:59:55 EDT
Should be fixed in openhpi-2.4.1-6

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.